 
IF NOT EXISTS (SELECT * FROM SYS.columns C WHERE C.name = 'CD_ALCADA' AND OBJECT_ID = OBJECT_ID('EST_ALCADA_CP_PED_ALCADAS'))
	BEGIN
		ALTER TABLE EST_ALCADA_CP_PED_ALCADAS ADD CD_ALCADA INT 
		ALTER TABLE EST_ALCADA_CP_PED_ALCADAS ADD CONSTRAINT DF_EST_ALCADA_CP_PED_ALCADAS_CD_ALCADA DEFAULT 0 FOR CD_ALCADA
	END
		 